.booking-wrapper{
    padding: 20px;
}
.booking-wrapper table{
    box-shadow: 0 0 5px 0 grey;
    border-radius: 10px;
    padding: 20px;
    width: 100%;
    text-align: left;
}

.booking-wrapper table thead tr{
    text-align: center;
    height: 50px;
    font-size: 17px;
    color: darkslateblue;
}
.booking-wrapper table tbody tr td:nth-child(1){
    z-index: 10;
}

.booking-wrapper table tbody tr{
    height: 50px;
    border: 1px solid lightgray;
    cursor: pointer;
    transition: 0.5s;
    overflow: hidden;
    z-index: 5;
}
.booking-wrapper table tbody tr:hover{
    box-shadow: 0 0 5px 0 dimgrey;
}
.booking-wrapper table tbody tr td i{
    height: 20px;
    overflow: hidden;
    color: darkgrey;
}
.booking-wrapper table tbody tr td:nth-child(7) span{
    color: orangered;
    float: right;
    z-index: 100;
}
.booking-wrapper table tbody tr td:nth-child(7) span:hover {
    color: darkred;
}
.booking-wrapper table tr td:nth-child(1){
    width: 30px;
    text-align: center;
}
.booking-wrapper table tr td:nth-child(2), td:nth-child(3){
    text-align: center;
    width: 70px;
}
.booking-wrapper table tr td:nth-child(4){
    width: 150px;
}
.booking-wrapper table tr td:nth-child(5){
    width: 700px;
}
.booking-wrapper table tr td:nth-child(6){
    width: 150px;
}
.booking-wrapper table tr td:nth-child(7){
    width: 30px;
}
.booking-wrapper table tr td, th{
    padding: 5px 10px;
}

.booking-unchecked{
    font-weight: bold;
}
.booking-checked{
    font-weight: normal;
}
.booking-selected{
    background: lightgray;
}
.booking-cross::after{
    content: '✘';
    color: orangered;
}
.booking-tick::after{
    content: '✓';
    color: forestgreen;
}

#booking-view-wrapper{
    display: block;
}
.booking-view-content{
    background: lightgray;
    width: 85%;
    margin: 40px auto auto;
    border-radius: 20px;
    height: 535px;
}

/*BOOKING VIEW*/

.booking-component-wrapper{
    box-shadow: 0 0 10px 0 grey;
    margin: 10px;
    border-radius: 10px;
}
.booking-comp-header{
    width: 100%;
    border-radius: 10px 10px 0 0 ;
    height: 55px;
    box-shadow: 0 1px 4px 0 grey;
    background: transparent;
}
.booking-comp-header-button{
    float: left;
}
.booking-comp-header-button button{
    margin-right: 20px;
}
.booking-comp-header h1{
    float: right;
    padding: 5px 10px;
    font-size: 20px;
}

.booking-comp-customer h2,
.booking-comp-package h2,
.booking-comp-booking-detail h2{
    font-variant-caps: all-petite-caps;
    font-size: 30px;
    color: dimgrey;
    text-align: left;
    padding: 10px 20px;
}
.booking-comp-customer h2 b,
.booking-comp-package h2 b,
.booking-comp-package-tripFacts h3,
.booking-comp-booking-detail h2 b{
    font-weight: normal;
    color: darkgrey;
}
.booking-comp-package-tripFacts{
    width: 100%;
}
.booking-comp-package-tripFacts div{
    width: 24%;
    margin: 5px;
    float: left;
}
.booking-comp-package-tripFacts div h5 {
    font-size: 17px;
    color: dodgerblue;
}
.booking-comp-package-tripFacts div h4 {
    font-size: 20px;
    color: dimgrey;
}

.booking-comp-booking-detail div{
    float: left;
    margin: 5px;
    width: 32%;
    height: 210px;
}
.booking-comp-booking-detail h3{
    margin: 0;
    height: 30px;
    font-weight: normal;
    color: dodgerblue;
    font-variant-caps: all-petite-caps;

}
.booking-comp-booking-detail div p, .ant-input-affix-wrapper-textarea-with-clear-btn{
    box-shadow: 0 0 5px 0 grey;
    border-radius: 10px;
    padding: 5px;
    text-align: justify;
    overflow: auto;
    height: 180px;
    margin: 0;
    font-size: 16px;
}
.booking-comp-booking-detail div .ant-input-affix-wrapper-textarea-with-clear-btn {
    height: 150px;
}
.booking-comp-booking-detail div button{
    padding: 1px 10px;
    margin-top: 5px;
}